{
	"columns": [
		{
			"field": "wme_row_number",
			"width": 24,
			"name": "Rivi",
			"enterable": 1
		},
		{
			"field": "wme_kind",
			"width": 24,
			"name": "Laji",
			"enterable": 1
		},
		{
			"field": "wme_cover__inside",
			"width": 31,
			"name": "k/s/l",
			"enterable": 1
		},
		{
			"field": "wme_raw_material_id",
			"width": 156,
			"name": "Raaka-aine",
			"enterable": 1
		},
		{
			"headerBackColor": -2,
			"width": 48,
			"lineBackColor": -2,
			"field": "pr_size",
			"lineForeColor": -2,
			"name": "Koko",
			"headerForeColor": -2
		},
		{
			"width": 46,
			"enterable": 1,
			"field": "wme_pages__paper",
			"footerValue": "==Sum",
			"name": "Kpl/pap.",
			"format": "### ### ##0"
		},
		{
			"width": 31,
			"enterable": 1,
			"field": "wme_extra_percentage",
			"footerValue": "==Sum",
			"name": "+%",
			"format": "### ##0,0"
		},
		{
			"width": 53,
			"enterable": 1,
			"field": "wme_total_quantity",
			"name": "Määrä yht",
			"footerValue": "==Sum"
		},
		{
			"field": "wme_unit",
			"width": 27,
			"name": "Yks",
			"enterable": 1
		},
		{
			"width": 60,
			"enterable": 1,
			"field": "wme_cost_price_total",
			"footerValue": "==Sum",
			"name": "OK yht",
			"format": "### ### ##0,00"
		},
		{
			"width": 55,
			"enterable": 1,
			"field": "wme_sales_price_total",
			"footerValue": "==Sum",
			"name": "MH yht",
			"format": "### ### ##0,00"
		},
		{
			"width": 124,
			"lineBackColor": -2,
			"field": "pr_name",
			"lineForeColor": -2,
			"name": "Nimi",
			"headerForeColor": -2
		},
		{
			"field": "wme_info",
			"width": 197,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "wme_kWork__Position_Num_id",
		"gridName": "7. Kirjapaino Mat.",
		"type": "Input",
		"oneField": "w_kWork__Position_Num_ID",
		"enterable": 1
	}
}